

{% block content %}
	
	<div class="alert ">{{ form.message|e }}</div>
		<h2 class=" font-roboto_slab font-normal ">
					{{'JOBTECH.CONTENT.REGISTER_WELC'|t}}<br>
		</h2>
		<div class=" font-roboto_slab text-22/35">
					{{'JOBTECH.CONTENT.NEWSLETTER'|t}}<br>
					{{'JOBTECH.CONTENT.NEWSLETTER_SENDER'|t}}<br><br>
					{{'JOBTECH.CONTENT.REGISTER_INFO'|t}}
		</div>
       				


	

{% endblock %}
